サポート » その他 » You can’t start tabs before the end of the previous tabs “tabs_link_style”.

  • ueno72

    (@ueno72)


    ホームページを開くと下記のエラーが表示されていしまい、メインのページが開けなくなってしまいました。

    Elementor: You can’t start tabs before the end of the previous tabs “tabs_link_style”.

    何か原因わかりますでしょうか?

    WordPress バーション6.4.3
    現在のテーマ: The7 (バージョン 10.13.1)
    現在のプラグイン: WP Activity Log (バージョン 4.6.3)
    PHP バージョン8.2.15

    Elementor v3.19.2

3件の返信を表示中 - 1 - 3件目 (全3件中)
  • ishitaka

    (@ishitaka)

    こんにちは

    Elementer プラグインと The7 テーマの互換性の問題のようです。こちらのトピックを参照ください。

    トピック投稿者 ueno72

    (@ueno72)

    ishitakaさん

    返信ありがとうございます。

    ElementerのVersionを3.16.6にロールバックしましたところ、正常にホームページが出力されるようになりました。

    解決済みのようですので、状態を「解決済み」にしておいてもらえますか?

3件の返信を表示中 - 1 - 3件目 (全3件中)
  • このトピックに返信するにはログインが必要です。